1. sa-yamato

    OP sa-yamato Member
    Newcomer

    Joined:
    Apr 29, 2018
    Messages:
    23
    Country:
    Saudi Arabia
    i know that this was asked similarly before but i want to know is there a possibility that they changed the firmware in these or are they just old units , i need to make sure because its 450$ is it safe to assume that they still below 3.0.1
     
  2. RONICSTAR

    RONICSTAR Member
    Newcomer

    Joined:
    Jul 7, 2004
    Messages:
    35
    Country:
    You sure its 450$? I just picked one up at walmart this morning and they lowered the price to $300. Mine has 3.0.0.
     
  3. Xandroz

    Xandroz GBAtemp Advanced Fan
    Member

    Joined:
    Mar 19, 2018
    Messages:
    836
    Country:
    Egypt
    splatoon an 300 woow thats a nice price
     
  4. sa-yamato

    OP sa-yamato Member
    Newcomer

    Joined:
    Apr 29, 2018
    Messages:
    23
    Country:
    Saudi Arabia
    its the lowest on the website
    so its safe to say that its below 3.0.1 ?
     
  5. x0x0

    x0x0 GBAtemp Fan
    Member

    Joined:
    Nov 15, 2017
    Messages:
    305
    Country:
    Poland
    There are no warnings that it can be higher than 3.0.0. But who knows.
     
  6. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,570
    Country:
    United States
    I just bought a Splatoon Switch on eBay. I did some light google-fu before purchase and from what I found, they discontinued the Splatoon bundle before they released the Mario bundle. This is likely an old unit and will have 3.0.0 on it. You can always cross-reference the serial number with the ones posted here with the Splatoon bundle too - https://gbatemp.net/threads/switch-firmware-by-serial-number.481215/
     
  7. carstene1ns

    carstene1ns Advanced Member
    Newcomer

    Joined:
    Apr 1, 2018
    Messages:
    71
    Country:
    Germany
    Yes, definitely check the serial to be sure.
    Got an New Old Stock Splatoon 2 bundle here (Germany/Switzerland) too and it came with 2.3.0, same version like i found out from the serial number.
     
  8. holypuma

    holypuma Advanced Member
    Newcomer

    Joined:
    Oct 5, 2012
    Messages:
    52
    Country:
    United States
    used to work for walmart for years... if it doesnt have 3.0.0 and its higher, you have 14 days to return no questions asked. its no risk to buy honestly.
     
    Maximilious likes this.
  9. TehCupcakes

    TehCupcakes GBAtemp Fan
    Member

    Joined:
    Apr 5, 2013
    Messages:
    328
    Country:
    United States
    Do you really need 3.0.1? I'm sure it would be a lot cheaper to get one on a more recent console and just buy a jig to launch RCM mode (if you're not willing to make one yourself) than paying $450 just to get a system on a lower firmware. You really aren't willing to wait a month or two for CFW?
     
  10. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner
    Member

    Joined:
    Oct 22, 2008
    Messages:
    1,943
    Country:
    United States
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - splatoon, Walmart, website